footer {
  position: relative;
  z-index: 1;
}
footer .ftbg{
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient( 90deg, #34B1DB 0%, #1C59CA 100%);
  position: absolute;
  top: 0;
  z-index: -1;
  opacity: 0.9;
}
footer .ftbg2{
  width: 100%;
  height: 100%;
  display: block;
  background: url(../images/ftbg2.png);
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  z-index: -2;
}
.ftBox2,
.ftBox1{
  width: 15rem;
  margin: 0 auto;
}
.ftBox1,
.ftBox1 .ftIcon,
.ftBox1 .ftNav{
  display: flex;
  align-items: center;
}
.ftBox1 .logoTxt{
  width: 3.54rem;
  font-family: 'Alibaba-Medium';
  /*font-weight: bold;*/
  font-size: 0.36rem;
  color: #FFFFFF;
  padding-right: 0.6rem;
}
.ftBox1 .ftNav a{
  font-family: 'Alibaba PuHuiTi 3.0';
  font-size: 0.24rem;
  color: #FFFFFF;
  padding: 0 0.4rem;
}
.ftBox1 .ftNav{
  width: calc(100% - 5.26rem);
}
.ftBox1 .ftIcon{
  width: 1.72rem;
  justify-content: space-between;
}


.ftBox1 .ftIcon .code_list {
    cursor: pointer;
    position: relative;
}
.ftBox1 .ftIcon .code_list .code_icon{
    height: 0.34rem;
    display: flex;
}
.ftBox1 .ftIcon .code_list .code_icon img{
  display: inline-block;
  height: 0.34rem;
  width: auto;
  cursor: pointer;
}
.ftBox1 .ftIcon .code_list .code_img{
    display: none;
    position: absolute;
    width: 1.34rem;
    height: 1.34rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(0,0,0,0.05);
    border-radius: 0.05rem;
    padding: 0.08rem;
    box-sizing: border-box;
    border: 0.01rem solid #F0F0F0;
    top: -1.48rem;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    z-index: 9;
}
.ftBox1 .ftIcon .code_list .code_img::before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    bottom: -0.14rem;
    left: 50%;
    margin-left: -0.1rem;
    display: inline-block;
    border: 0.08rem solid transparent;
    border-top-color: #fff;
}
.ftBox1 .ftIcon .code_list .code_img img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.ftBox1 .ftIcon .code_list:hover .code_img{
    display: block;
}







.ftBox1{
  padding-top: 1.1rem;
  padding-bottom: 1.2rem;
}
.ftBox2{
  border-top: 0.01rem solid rgba(255,255,255,0.6);
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #FFFFFF;
  text-align: center;
  padding-top: 0.45rem;
  padding-bottom: 0.4rem;
}


@media only screen and (max-width: 1024px) {
  .ftBox1 .ftNav{
    display: none;
  }
  .ftBox1 .logoTxt{
    width: auto;
    font-size: 14px;
  }
  .ftBox1 .ftIcon .code_list .code_icon img{
    height: 0.54rem;
  }
  .ftBox2{
    font-size: 12px;
  }
}